@import url(https://fonts.googleapis.com/css?family=Quicksand);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);

p {
    text-align: justify;
}

body    {
    font-family:"Roboto";
    font-size:14px;
}

footer  {
    background:#111;
}

/* Formulario consentimiento */
.consentimiento input, .consentimiento p {
    display: inline-flex;
}

.consentimiento input {
    min-height: inherit !important;
}

.consentimiento input[type="checkbox"]
{
    width: auto !important;
    height: auto !important;
    border: 1px solid #333;
}

.consentimiento .error-input input[type="checkbox"] {
    border: 12px solid red !important;
}

/* Cookie consent */
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #b6a673 !important;
    color: white !important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: white !important;
    background-color: #b6a673 !important;
}

/* MC Mailchimp */
#mc-embedded-subscribe {
    width: 30%;
    padding: 9px;
    margin: 0;
    display: inline-flex;
}
.mc-field-group {
    display: inline-flex;
    width: 70%;
    float: left;
}

.input-group {
    width:100%;
}

#contact_form input[placeholder], #contact_form textarea[placeholder] {
    color: #333;
}

.subfooter  {
    margin-top: 0 !important;
    background: #060606;
}

.font48 {
    line-height: 1;
}

.subfooter a {
    color: white;
}


body.de_light   {
    color:#777;
}

.novedad-h3 { font-size: 25px;}

/* Botón newsletter */
.newsletter-btn {
    display: block;
    background-color: #0b0b0b !important;
    border: 1px solid #f5f5f5 !important;
    color: white;
}

/* Botón newesletter */

.input-group-addon  {}

.input-group-addon input {
    border: none !important;
}

.newsletter-btn {
    display: block;
    background-color: #0b0b0b !important;
    color: white;
    border-radius: 0 !important;
}

#mc_embed_signup .form-control   {
    background-color: transparent !important;
    color: white;
    box-shadow: none !important;
    border-right: none !important;
}

/* /botón */

.service-text {
    text-align: justify;
}

.sub-item-service .c3 {
    color: #626262 !important;
}

#equipo p {
    text-align: center;
}

.custom-t1 {  font-family: 'Roboto', sans-serif;  text-transform: uppercase;  font-size: 15px !important;  margin-top: 10px;  color: #d4c388;  font-weight: 300;  letter-spacing:1px;
}

.custom-h3 {  font-family: 'Quicksand', sans-serif;  text-align: left;  text-transform: uppercase;  font-weight: bold;  font-size: 28px !important;  color: #b6a673 !important;  letter-spacing:1px;  padding-left: 15px;  border-left: 4px solid #b6a673;  }

#tratamientos  h3 > a {
    color: #d4c388;
    text-decoration: none;
}
#tratamientos  h3 > a:hover {
    color: #fff;
    text-decoration: none;
}


.nomargin {
    margin: 0 !important;
}

.nopadding {
    padding: 0 !important;
}

.white {
    color:#fff !important;
}

h1.big-font,.type-wrap.big-font{
    font-size:84px;
    text-transform:uppercase;
}

.testimonial-list, .testimonial-list li{
    font-family: 'Roboto', sans-serif;
}

#mainmenu{
    font-size:13px;
}

.testimonial-list, .testimonial-list li{
    font-style:normal;
}

.testimonial-list.big-font li{
    font-size:30px;
}

#explore-4{
    background:#353333 !important;
}

.gallery-col .item{
    margin-bottom:30px;
}

.absolute{position:absolute; z-index:1;}
.width100{width:100%;}

/* CONSTRUCCIÓN */

h2.less-size {
    font-size:18px;
}

/* ================================================== */
/* R E S P O N S I V E */
/* ================================================== */
@media only screen and (max-width: 480px) {

    section {
        padding: 10px 0 10px 0 !important;
    }
}


@media(min-width:980px) and (max-width: 1199px) {

    header #mainmenu a{
        padding-left:5px;
        padding-right:5px;
    }

    #mainmenu li a:after{
        margin-left:15px;
    }

}

